a2572c Use eclipse-build 0.5.0. Remove patches not applied since 3.5.2 update.

Authored and Committed by akurtakov 9 years ago
    Use eclipse-build 0.5.0. Remove patches not applied since 3.5.2 update.
    
        
file modified
+1 -0
file modified
+6 -7
file modified
+1 -1